Subject: [renum] First posting? And plans for BRDP.

From: Teco Boot <[email-masked]>
Date: Wed, 1 Dec 2010 22:15:14 +0100

Thanks.
BTW, the mail-archive is not active yet. Maybe it needs a first posting. This one?

I planned to publish more on BRDP. Renum would be a nice home for this, I think.
Before Prague, I planned a framework doc and an address selection doc.

Teco.

Op 1 dec 2010, om 21:46 heeft Brian E Carpenter het volgende geschreven:

> See below, as the idea for this topic came out of some RRG discussion.
> This new list, and any subsequent IETF work, will of course not
> be research as such and will be running as an IETF-style activity.
> 
>    Brian
> 
> -------- Original Message --------
> Subject: New mailing list [Re: Starting some discussion on renumbering]
> Date: Thu, 02 Dec 2010 09:42:18 +1300
> From: Brian E Carpenter <[email-masked]>
> Organization: University of Auckland
> To: Internet Area Mailing List <[email-masked]>
> 
> The [email-masked] mailing list now exists. This list is for
> discussion of how to improve IP address renumbering mechanisms.
> 
> https://www.ietf.org/mailman/listinfo/renum to subscribe.
> 
> Non-member postings are moderated for spam protection.
> 
> Regards
>   Brian Carpenter
> 
> On 2010-11-11 20:55, Brian E Carpenter wrote:
>> RFC 5887 (Renumbering still needs work) was published in May 2010.
>> 
>> I will assume that you've read it. It isn't a philosophical
>> document; it is meant to be technical.
>> 
>> So, the problem is that in any future scenario, site renumbering
>> will sometimes be needed, but remains very hard and impractical
>> for most sites. RFC 5887 justifies these statements.
>> 
>> What are we going to do about it?
>> - Is IPv4 site renumbering a lost cause?
>> - Should we focus entirely on IPv6? That is probably easier in several
>>  ways (new deployment for most sites, not constrained by a shortage
>>  of prefixes)
>> - We need a gap analysis. Is the gap analysis in RFC 5887 sufficient?
>> - In any case we should focus on what is doable, and put other problems
>>  on the "too hard" pile.
>> 
> ...
>> Remember that the cut-off for BOF requests for IETF 80 will be somewhere
>> round the end of January. Not much time...
>> 
> 
> 
> _______________________________________________
> rrg mailing list
> [email-masked]
> http://www.irtf.org/mailman/listinfo/rrg